@charset "utf-8";
/* CSS Document for IE 8 */
#pdfContainer{
	background-image: none;
}
.hdrRightMiddle{
	background-image: url("../images/v8/buttons-become-member-v8.png");
	background-repeat: no-repeat;	
	height: 34px;
	margin: 6px 0;
	width: 272px;
}
.hdrRightTop {
  background-image: url("../images/v8/buttons-login-v8.png");
  background-repeat: no-repeat;
  height: 34px;
  margin: 0;
  width: 272px;
}
.hdrRightBottom {
  background-image: url("../images/v8/buttons-membership-info-v8.png");
  background-repeat: no-repeat;
  height: 34px;
  width: 272px;
}
#catPage {
  background-image: url("../images/v8/category-bar-large-v8.png");
  background-repeat: no-repeat;
  color: #fff;
  height: 46px;
  width: 595px;
}
.catPageMenu {
  background-image: url("../images/v8/buttons-pull-down-v8.png");
  background-position: right center;
  background-repeat: no-repeat;
  height: 46px;
  left: 550px;
  position: absolute;
  top: 0px;
  width: 25px;
}
#accountBtn {
  background-image: url("../images/v8/buttons-account-v8.png");
  background-repeat: no-repeat;
  height: 34px;
  width: 172px;
}
#renewBtn {
  background-image: url("../images/v8/buttons-renew-v8.png");
  background-repeat: no-repeat;
  height: 34px;
  margin: 6px 0;
  width: 172px;
}
#logoutBtn {
  background-image: url("../images/v8/buttons-logout-v8.png");
  background-repeat: no-repeat;
  height: 34px;
  width: 172px;
}
#fileCabBtn {
  background-image: url("../images/v8/buttons-file-cabinet-v8.png");
  background-repeat: no-repeat;
  height: 112px;
  width: 92px;
}
#profileContainer{   
	border: 1px solid #000;
  border-radius: 6.75px;
  margin-left: 17px;
  width: 847px;
  font-size: 16px;
}
.profileContainerBG{
	background-image: url("../images/v8/category-bar-profile-v8.png");
  background-repeat: no-repeat;
	background-position: left top;
}
#rightBox{
	background-image: url("../images/v8/category-bar-small-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	margin-left: 15px;
	vertical-align: top;
	width: 287px;
}
#smallHeightInner{
	background-image: url("../images/v8/category-bar-small-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	display: table;	
	width: 289px;
}
#smallRightRow4{
	background-image: url("../images/v8/category-bar-small-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 7px;
	height: 225px;
	width: 289px;
}
.smallBoxCat {
  background-image: url("../images/v8/category-bar-small-v8.png");
  background-repeat: no-repeat;
  display: table;
  height: 46px;
  width: 288px;
}
/*#smallHeightInner2{
	background-image: url("../images/category-pic-200px-backtoschool.png");
	background-position: -1px 0;
	background-repeat: no-repeat;
	border: 1px solid #000;
	border-radius: 7px;
	display: table;	
	width: 289px;
}*/
#smallFullWide{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 6px;
}
.smallBoxCat4 {
  background-image: url("../images/v8/category-bar-small-v8.png");
  background-repeat: no-repeat;
  display: table;
  height: 46px;
  width: 288px;
}
.row5Col1Top {
  background-image: url("../images/v8/category-pic-240px-perimeter-v8.png");
  background-position: -1px -2px;
  background-repeat: no-repeat;
  height: 240px;
}
#midHeightInnerRight{
	background-image: url("../images/category-pic-240px-dinosaurs.png");
	background-position: -1px -2px;
	background-repeat: no-repeat;
	border: 1px solid #000;
	border-radius: 6.75px;
	width: 289px;
}

#tallInner{	
	background-image: url("../images/v8/category-bar-small-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 6.75px;
	width: 291px;
	height: 1010px;
}
#midHeightInner{
	background-image: url("../images/v8/category-pic-240px-science-v8.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 289px 240px;
	border: 1px solid #000;
	border-radius: 6px;
	width: 290px;
}
.row8ColTop {
  background-image: url("../images/v8/category-bar-large-v8.png");
  background-repeat: no-repeat;
  color: #fff;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  height: 46px;
  text-align: center;
  vertical-align: middle;
  width: 595px;
}
.toTop {
  background-image: url("../images/v8/back-to-top-icon-v8.png");
  background-size: 165px 25px;
  height: 25px;
  width: 165px;
}
#contactBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	width: 596px;
}
#contactSubmit {
  background-image: url("../images/v8/buttons-submit-email-v8.png");
  background-repeat: no-repeat;
  background-size: 271px 58px;
  height: 58px;
  width: 271px;
}
#becomeMemberImageBox {
  background-image: url("../images/v8/membership-icons-become-member-v8.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 145px;
  width: 255px;
}
#helpBox{
	background-image: url("../images/v8/help-file-banner-v8.png");
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #000;
	border-radius: 6.75px;
} 
#helpCatBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 6.75px;
	width: 596px;
}
#pageTitleSU {
  background-image: url("../images/v8/category-bar-2x-large-v8.png");
  background-repeat: no-repeat;
  background-size: 831px auto;
  color: #fff;
  display: table-cell;
  font-size: 26px;
  font-weight: bold;
  height: 46px;
  letter-spacing: -0.2px;
  margin: 0;
  text-align: center;
  vertical-align: middle;
}
#submitContainer {
  background-image: url("../images/v8/buttons-submit-order-v8.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 58px;
  margin-right: 17px;
  width: 271px;
}
#pageTitleSiteNew {
  background-image: url("../images/v8/category-bar-2x-large-v8.png");
  background-repeat: no-repeat;
  background-size: 831px auto;
  color: #fff;
  display: table-cell;
  font-size: 26px;
  font-weight: bold;
  height: 46px;
  letter-spacing: -0.2px;
  margin: 0;
  text-align: center;
  vertical-align: middle;
}
#siteFormContBtn {
  background-image: url("../images/v8/buttons-continue-v8.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 58px;
  margin-right: 17px;
  width: 162px;
}
#siteFormbpageTitle {
  background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-size: 831px auto;
	color: #fff;
	display: table-cell;
	font-size: 26px;
	font-weight: bold;
	height: 46px;
	letter-spacing: -0.2px;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	width: 831px;
}
#siteFormbBtnGrp {
  background-image: url("../images/v8/buttons-save-school-v8.png");
  background-repeat: no-repeat;
  height: 58px;
  margin: 9px 0 0 12px;
  width: 271px;
}
#siteFormbDoneBtn {
  background-image: url("../images/v8/buttons-continue-v8.png");
  background-repeat: no-repeat;
  height: 58px;
  margin: 7px 0 0 12px;
  width: 162px;
}
#siteFormcpageTitle {
  background-image: url("../images/v8/category-bar-2x-large-v8.png");
  background-repeat: no-repeat;
  color: #fff;
  display: table-cell;
  font-size: 26px;
  font-weight: bold;
  height: 46px;
  letter-spacing: -0.2px;
  margin: 0;
  text-align: center;
  vertical-align: middle;
}
#siteFormcSubmitContainer {
  background-image: url("../images/v8/buttons-submit-order-v8.png");
  background-repeat: no-repeat;
  background-size: 271px 58px;
  display: inline-block;
  height: 58px;
  margin-left: 19px;
  margin-top: 7px;
  width: 271px;
}
#siteFormcPayTypeRight {
  background-image: url("../images/v8/membership-icons-creditcard-nopaypal-v8.png");
  background-repeat: no-repeat;
  background-size: 231px 38px;
  display: inline-block;
  height: 38px;
  vertical-align: top;
  width: 231px;
}
#confirmationBox{
	background-image: url("../images/v8/category-bar-2x-large-v8.png");
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #000;
	border-radius: 8px;
	margin-left: 32px;
	width: 832px;
}
#confirmationBtn {
  background-image: url("../images/v8/buttons-confirm-v8.png");
  background-repeat: no-repeat;
  height: 58px;
  margin-top: 7px;
  width: 162px;
}
#chooseBox{
	background-image: url("../images/v8/category-bar-2x-large-v8.png");
  background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 6.75px;
	margin-left: 32px;
	width: 832px;
}

#infoTitleBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	display: table;
	height: 46px;
	width: 596px;
}
#forgot {
  background-image: url("../images/v8/login-bar-large2-v8.png");
  background-repeat: no-repeat;
  color: #fff;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  height: 29px;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
  width: 478px;
}
#formBox {
  background-image: url("../images/v8/category-bar-large-v8.png");
  background-repeat: no-repeat;
  border-radius: 8px;
  color: #fff;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  height: 46px;
  text-align: center;
  vertical-align: middle;
  width: 524px;
}
.nav_login {
  background-image: url("../images/v8/login-submit-button2-v8.png");
  background-repeat: no-repeat;
  border: 0.5px solid #fff;
  border-radius: 5px;
  color: #fff;
  display: table;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  height: 29px;
  vertical-align: middle;
  width: 125px;
}
#singupTitle {
  background-image: url("../images/v8/category-bar-small-v8.png");
  background-repeat: no-repeat;
  color: #fff;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  height: 46px;
  text-align: center;
  vertical-align: middle;
  width: 286px;
}
#recoverBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	width: 596px;
}
#recoverSubmit {
  background-image: url("../images/v8/buttons-submit-email-v8.png");
  background-repeat: no-repeat;
  height: 58px;
  margin-top: 17px;
  width: 271px;
}
.chTitleBox {
  background-image: url("../images/v8/category-bar-2x-large-v8.png");
  background-repeat: no-repeat;
  display: table;
  height: 46px;
  width: 827px;
}
#submitProfileBtn {
  background-color: unset;
  background-image: url("../images/v8/buttons-save-changes-v8.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: medium none;
  height: 64px;
  margin: 0;
  padding: 0;
  width: 134px;
}
#sorryBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	width: 596px;
}
#receiptContainer{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	margin-left: 32px;
	width: 828px;
}
#expiredContainer{
	background-image: url('../images/v8/category-bar-2x-large-v8.png');
	background-repeat: no-repeat;
	 background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	margin-left: 30px;
	width: 831px;
}
#aboutContainer{
	background-image: url("../images/v8/category-bar-profile-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	margin-left: 17px;
	width: 847px;
}
#tryCommonCoreImage {
  background-image: url("../images/v8/STW-commoncore-v8.png");
  background-repeat: no-repeat;
	background-position: left top;
  display: table;
  height: 177px;
  margin-bottom: 20px;
  width: 538px;
}
#ccBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	width: 596px;
}
#trialText2 {
  background-image: url("../images/v8/STW-commoncore-logolarge-v8.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 59px;
  margin: 0 5px;
  vertical-align: middle;
  width: 59px;
}
#changeNameTab {
  background-image: url("../images/v8/buttons-name-change-v8.png");
  background-position: right bottom;
  display: table;
  height: 26px;
  width: 214px;
}
#changeEmailTab {
  background-image: url("../images/v8/buttons-email-change-v8.png");
  background-position: right bottom;
  display: table;
  height: 26px;
  width: 214px;
}
#changePassTab {
  background-image: url("../images/v8/buttons-password-change-v8.png");
  background-position: right bottom;
  display: table;
  height: 26px;
  width: 214px;
}
#profileBookmarksTab {
  background-image: url("../images/v8/buttons-bookmark-files-v8.png");
  background-position: right bottom;
  display: table;
  height: 26px;
  width: 241px;
}
#profileGeneratorTab {
  background-image: url("../images/v8/buttons-generated-files-v8.png");
  background-position: right bottom;
  display: table;
  height: 26px;
  width: 241px;
}
#announceTab {
  background-image: url("../images/v8/buttons-change-v8.png");
  background-position: right bottom;
  display: table;
  height: 25px;
  width: 113px;
}
#newsletterTab {
  background-image: url("../images/v8/buttons-change-v8.png");
  background-position: right bottom;
  display: table;
  height: 25px;
  width: 113px;
}
#remindersTab {
  background-image: url("../images/v8/buttons-change-v8.png");
  background-position: right bottom;
  display: table;
  height: 25px;
  width: 113px;
}
#chNamepageTitle{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	color: #fff;
	display: table-cell;
	font-size: 26px;
	font-weight: bold;
	height: 46px;
	letter-spacing: -0.2px;
	margin: 0;
	text-align: center;
	vertical-align: middle;
}
#smallLeft1{	
  background-image: url("../images/v8/category-bar-small-v8.png");
  background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 7px;	
	height: 225px;
	width: 290px;	
}

#smallLeft{	
  background-image: url("../images/v8/category-bar-small-v8.png");
  background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 7px;
	height: 225px;
	width: 290px;	
}
#midHeightInnerRow5{
	background-image: url("../images/v8/category-pic-240px-perimeter-v8.png");
/*	background-position: -1px -2px;*/
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 287px 240px;
	border: 1px solid #000;
	border-radius: 6px;
	width: 290px;
}

#divideColumn{	
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #000;
	border-radius: 8px;
	height: 426px;
	overflow: hidden;
	width: 595px;
}
#renewSpageTitle{
	background-image: url("../images/v8/category-bar-2x-large-v8.png");
	background-repeat: no-repeat;
	color: #fff;
	display: table-cell;
	font-size: 26px;
	font-weight: bold;
	height: 46px;
	letter-spacing: -0.2px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
}
#optoutTitleBox{
	background-image: url("../images/v8/category-bar-large-v8.png");
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #000;
	border-radius: 6.75px;
	width: 596px;	
}
#secure_image {
	background-image: url("../images/v8/icons-gold-lock-v8.png");
	background-repeat: no-repeat;	
	display: inline-block;
	height: 47px;
	margin-right: 8px;
	vertical-align: top;
	width: 40px;
}
#renewIContainer{
	background-image: url("../images/v8/category-bar-2x-large-v8.png");
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #000;
	margin-left: 32px;
	width: 828px;
}
#secureIndRenewImage{
	background-image: url("../images/v8/icons-gold-lock-v8.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 47px;
	margin-right: 8px;
	vertical-align: top;
	width: 40px;
}
.renewISubmitBtn{
	background-image: url('../images/v8/buttons-submit-order-v8.png');
	background-size: 271px 58px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 271px;
	height: 58px;
}
#changeEmailTab2{
	background-image: url("../images/v8/buttons-change-v8.png");
	background-position: right bottom;
	background-size: 113px 25px;
	display: table;
	height: 25px;
	width: 113px;
}
#img_pay_pp{
	background-image: url('../images/v8/buttons-paypal-v8.png');
	background-size: 271px 58px;
	background-repeat: no-repeat;
	background-position: top left;
	width: 271px;
	height:58px;
}
#footerBox4ContainerMember{
	background-image: url("../images/v8/membership-icons-thankyou-footer-v8.png");
	background-repeat: no-repeat;
	height: 111px;
	margin-top: -15px;
	width: 235px;
}
#footerBox4Image{
	background-image: url('../images/v8/membership-icons-become-member-footer-v8.png');
	background-repeat: no-repeat;
	height: 75px;
	width: 75px;
}
#secureSiteRenewImage{	
	background-image: url("../images/v8/icons-gold-lock-v8.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 47px;
	margin-right: 8px;
	vertical-align: top;
	width: 40px;
}
.notifybar_containerExpInd {
	background-image: none;
	background-color: #f00;
	border-color: rgb(244, 88, 93);
	color: #fff;
	font-weight: bold;
	height: 45px;
	margin-top: 0;
	padding: 0;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 1000;
}
.alert-danger{
	filter: none;
}
#siteRenewCCImages{
	background-image: url("../images/v8/membership-icons-creditcard-nopaypal-v8.png");
	background-repeat: no-repeat;
	height: 38px;
	margin-left: 30px;
	margin-top: 14px;
	width: 231px;
}
#renewBtnRed{
	background-image: url("../images/v8/buttons-renew-red-v8.png");
	background-repeat: no-repeat;
	height: 34px;
	margin: 6px 0;
	width: 172px;
}
#choosePayPalImage{
	background-image: url('../images/v8/buttons-paypal-v8.png');
	background-repeat: no-repeat;
	background-position: top left;
	width: 271px;
	height:58px;
}
.notifybar_containerExpSite {
	background-color: #f00;
}
.pageTitleGallery {
  background-image: url("../images/v8/category-bar-profile-v8.png");
  background-repeat: no-repeat;
  color: #fff;
  display: table-cell;
  font-size: 26px;
  font-weight: bold;
  height: 46px;
  letter-spacing: -0.2px;
  margin: 0px;
  text-align: center;
  vertical-align: middle;
}